Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 570394 - Review Request: perl-SQL-Beautify - An SQL Beautifier Written in Perl
Summary: Review Request: perl-SQL-Beautify - An SQL Beautifier Written in Perl
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-03-04 07:25 UTC by David Fetter
Modified: 2012-06-29 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-29 22:26:24 UTC


Attachments (Terms of Use)

Description David Fetter 2010-03-04 07:25:39 UTC
Spec URL: http://fetter.org/~shackle/perl-SQL-Beautify.spec
SRPM URL: http://fetter.org/~shackle/perl-SQL-Beautify-0.03-1.fc12.src.rpm
Description: This package helps beautify SQL, which can often use the help.

Comment 1 Iain Arnell 2010-03-05 15:47:22 UTC
Please have upstream clarify the license. According to README, 

Copyright (C) 2009 Jonas Kramer

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

But according to SQL/Beautify.pm, 

Copyright (C) 2009 by Jonas Kramer. Published under the terms of the Artistic License 2.0.

Comment 2 Jason Tibbitts 2010-11-17 03:29:32 UTC
Was the license ever clarified?


Note You need to log in before you can comment on or make changes to this bug.